View Issue Details

IDProjectCategoryView StatusLast Update
0001447NoesisGUIUnity3Dpublic2019-04-08 13:59
ReporterstonstadAssigned Tosfernandez 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0001447: Unity Editor Crash on TextBox.Focus()
DescriptionEncl. crash dump with error log. I set visibility of a UserControl to visible and immediately call Focus() on an instance of type TextBox . Unity crashes.
TagsNo tags attached.
PlatformAny

Activities

stonstad

stonstad

2019-04-06 17:12

reporter  

Crash_2019-04-06_150401457.zip (377,625 bytes)
sfernandez

sfernandez

2019-04-07 18:06

manager   ~0005613

Thanks for the dump, we will take a look and fix it as soon as possible.

Issue History

Date Modified Username Field Change
2019-04-06 17:12 stonstad New Issue
2019-04-06 17:12 stonstad File Added: Crash_2019-04-06_150401457.zip
2019-04-07 18:06 sfernandez Assigned To => sfernandez
2019-04-07 18:06 sfernandez Status new => assigned
2019-04-07 18:06 sfernandez Target Version => 2.2.2
2019-04-07 18:06 sfernandez Note Added: 0005613
2019-04-08 13:59 sfernandez Status assigned => resolved
2019-04-08 13:59 sfernandez Resolution open => fixed
2019-04-08 13:59 sfernandez Fixed in Version => 2.2.2